import { Component } from '@angular/core';

@Component({
    selector: 'ej-app',
    templateUrl: './app.component.html',
})
export class AppComponent {



    public contextMenuSettings;

    contextClick(e: any) {

        alert(e.text);

    }

    public gridData2 = [{
        OrderID: 10280,
        CustomerID: "BERGS",
        EmployeeID: 2,
        OrderDate: new Date(840006e6),
        RequiredDate: new Date(8424252e5),
        ShippedDate: new Date(8425116e5),
        ShipVia: 1,
        Freight: 8.98,
        ShipName: "Berglunds snabbköp",
        ShipAddress: "Berguvsvägen  8",
        ShipCity: "Luleå",
        ShipRegion: null,
        ShipPostalCode: "S-958 22",
        ShipCountry: "Sweden",
        CompanyName: "Berglunds snabbköp",
        Address: "Berguvsvägen  8",
        City: "Luleå",
        Region: null,
        PostalCode: "S-958 22",
        Country: "Sweden"
    }, {
            OrderID: 10265,
            CustomerID: "BLONP",
            EmployeeID: 2,
            OrderDate: new Date(838278e6),
            RequiredDate: new Date(8406972e5),
            ShippedDate: new Date(8398332e5),
            ShipVia: 1,
            Freight: 55.28,
            ShipName: "Blondel père et fils",
            ShipAddress: "24, place Kléber",
            ShipCity: "Strasbourg",
            ShipRegion: null,
            ShipPostalCode: "67000",
            ShipCountry: "France",
            CompanyName: "Blondesddsl père et fils",
            Address: "24, place Kléber",
            City: "Strasbourg",
            Region: null,
            PostalCode: "67000",
            Country: "France"
        }, {
            OrderID: 10663,
            CustomerID: "BONAP",
            EmployeeID: 2,
            OrderDate: new Date(8738748e5),
            RequiredDate: new Date(8750844e5),
            ShippedDate: new Date(875862e6),
            ShipVia: 2,
            Freight: 113.15,
            ShipName: "Bon app'",
            ShipAddress: "12, rue des Bouchers",
            ShipCity: "Marseille",
            ShipRegion: null,
            ShipPostalCode: "13008",
            ShipCountry: "France",
            CompanyName: "Bon app'",
            Address: "12, rue des Bouchers",
            City: "Marseille",
            Region: null,
            PostalCode: "13008",
            Country: "France"
        }, {
            OrderID: 10949,
            CustomerID: "BOTTM",
            EmployeeID: 2,
            OrderDate: new Date(889776e6),
            RequiredDate: new Date(8921916e5),
            ShippedDate: new Date(8901216e5),
            ShipVia: 3,
            Freight: 74.44,
            ShipName: "Bottom-Dollar Markets",
            ShipAddress: "23 Tsawassen Blvd.",
            ShipCity: "Tsawassen",
            ShipRegion: "BC",
            ShipPostalCode: "T2F 8M4",
            ShipCountry: "Canada",
            CompanyName: "Bottom-Dollar Markets",
            Address: "23 Tsawassen Blvd.",
            City: "Tsawassen",
            Region: "BC",
            PostalCode: "T2F 8M4",
            Country: "Canada"
        }, {
            OrderID: 10982,
            CustomerID: "BOTTM",
            EmployeeID: 2,
            OrderDate: new Date(8909856e5),
            RequiredDate: new Date(8934012e5),
            ShippedDate: new Date(8920188e5),
            ShipVia: 1,
            Freight: 14.01,
            ShipName: "Bottom-Dollar Markets",
            ShipAddress: "23 Tsawassen Blvd.",
            ShipCity: "Tsawassen",
            ShipRegion: "BC",
            ShipPostalCode: "T2F 8M4",
            ShipCountry: "Canada",
            CompanyName: "Bottom-Dollar Markets",
            Address: "23 Tsawassen Blvd.",
            City: "Tsawassen",
            Region: "BC",
            PostalCode: "T2F 8M4",
            Country: "Canada"
        }, {
            OrderID: 10471,
            CustomerID: "BSBEV",
            EmployeeID: 2,
            OrderDate: new Date(8580672e5),
            RequiredDate: new Date(8604828e5),
            ShippedDate: new Date(858672e6),
            ShipVia: 3,
            Freight: 45.59,
            ShipName: "B's Beverages",
            ShipAddress: "Fauntleroy Circus",
            ShipCity: "London",
            ShipRegion: null,
            ShipPostalCode: "EC2 5NT",
            ShipCountry: "UK",
            CompanyName: "B's Beverages",
            Address: "Fauntleroy Circus",
            City: "London",
            Region: null,
            PostalCode: "EC2 5NT",
            Country: "UK"
        }, {
            OrderID: 10819,
            CustomerID: "CACTU",
            EmployeeID: 2,
            OrderDate: new Date(88416e7),
            RequiredDate: new Date(8865792e5),
            ShippedDate: new Date(8849376e5),
            ShipVia: 3,
            Freight: 19.76,
            ShipName: "Cactus Comidas para llevar",
            ShipAddress: "Cerrito 333",
            ShipCity: "Buenos Aires",
            ShipRegion: null,
            ShipPostalCode: "1010",
            ShipCountry: "Argentina",
            CompanyName: "Cactus Comidas para llevar",
            Address: "Cerrito 333",
            City: "Buenos Aires",
            Region: null,
            PostalCode: "1010",
            Country: "Argentina"
        }, {
            OrderID: 11042,
            CustomerID: "COMMI",
            EmployeeID: 2,
            OrderDate: new Date(8932284e5),
            RequiredDate: new Date(894438e6),
            ShippedDate: new Date(894006e6),
            ShipVia: 1,
            Freight: 29.99,
            ShipName: "Comércio Mineiro",
            ShipAddress: "Av. dos Lusíadas, 23",
            ShipCity: "Sao Paulo",
            ShipRegion: "SP",
            ShipPostalCode: "05432-043",
            ShipCountry: "Brazil",
            CompanyName: "Comércio Mineiro",
            Address: "Av. dos Lusíadas, 23",
            City: "Sao Paulo",
            Region: "SP",
            PostalCode: "05432-043",
            Country: "Brazil"
        }, {
            OrderID: 10462,
            CustomerID: "CONSH",
            EmployeeID: 2,
            OrderDate: new Date(857376e6),
            RequiredDate: new Date(8597952e5),
            ShippedDate: new Date(858672e6),
            ShipVia: 1,
            Freight: 6.17,
            ShipName: "Consolidated Holdings",
            ShipAddress: "Berkeley Gardens 12  Brewery",
            ShipCity: "London",
            ShipRegion: null,
            ShipPostalCode: "WX1 6LT",
            ShipCountry: "UK",
            CompanyName: "Consolidated Holdings",
            Address: "Berkeley Gardens 12  Brewery",
            City: "London",
            Region: null,
            PostalCode: "WX1 6LT",
            Country: "UK"
        }, {
            OrderID: 10683,
            CustomerID: "DUMON",
            EmployeeID: 2,
            OrderDate: new Date(8752572e5),
            RequiredDate: new Date(8776764e5),
            ShippedDate: new Date(8756892e5),
            ShipVia: 1,
            Freight: 4.4,
            ShipName: "Du monde entier",
            ShipAddress: "67, rue des Cinquante Otages",
            ShipCity: "Nantes",
            ShipRegion: null,
            ShipPostalCode: "44000",
            ShipCountry: "France",
            CompanyName: "Du monde entier",
            Address: "67, rue des Cinquante Otages",
            City: "Nantes",
            Region: null,
            PostalCode: "44000",
            Country: "France"
        }, {
            OrderID: 10595,
            CustomerID: "ERNSH",
            EmployeeID: 2,
            OrderDate: new Date(868518e6),
            RequiredDate: new Date(8709372e5),
            ShippedDate: new Date(8688636e5),
            ShipVia: 1,
            Freight: 96.78,
            ShipName: "Ernst Handel",
            ShipAddress: "Kirchgasse 6",
            ShipCity: "Graz",
            ShipRegion: null,
            ShipPostalCode: "8010",
            ShipCountry: "Austria",
            CompanyName: "Ernst Handel",
            Address: "Kirchgasse 6",
            City: "Graz",
            Region: null,
            PostalCode: "8010",
            Country: "Austria"
        }, {
            OrderID: 10368,
            CustomerID: "ERNSH",
            EmployeeID: 2,
            OrderDate: new Date(8492544e5),
            RequiredDate: new Date(8516736e5),
            ShippedDate: new Date(8495136e5),
            ShipVia: 2,
            Freight: 101.95,
            ShipName: "Ernst Handel",
            ShipAddress: "Kirchgasse 6",
            ShipCity: "Graz",
            ShipRegion: null,
            ShipPostalCode: "8010",
            ShipCountry: "Austria",
            CompanyName: "Ernst Handel",
            Address: "Kirchgasse 6",
            City: "Graz",
            Region: null,
            PostalCode: "8010",
            Country: "Austria"
        }, {
            OrderID: 10835,
            CustomerID: "ALFKI",
            EmployeeID: 1,
            OrderDate: new Date(8848512e5),
            RequiredDate: new Date(8872704e5),
            ShippedDate: new Date(8853696e5),
            ShipVia: 3,
            Freight: 69.53,
            ShipName: "Alfred's Futterkiste",
            ShipAddress: "Obere Str. 57",
            ShipCity: "Berlin",
            ShipRegion: null,
            ShipPostalCode: "12209",
            ShipCountry: "Germany",
            CompanyName: "Alfreds Futterkiste",
            Address: "Obere Str. 57",
            City: "Berlin",
            Region: null,
            PostalCode: "12209",
            Country: "Germany"
        }, {
            OrderID: 10952,
            CustomerID: "ALFKI",
            EmployeeID: 1,
            OrderDate: new Date(8900352e5),
            RequiredDate: new Date(8936604e5),
            ShippedDate: new Date(8907264e5),
            ShipVia: 1,
            Freight: 40.42,
            ShipName: "Alfred's Futterkiste",
            ShipAddress: "Obere Str. 57",
            ShipCity: "Berlin",
            ShipRegion: null,
            ShipPostalCode: "12209",
            ShipCountry: "Germany",
            CompanyName: "Alfreds Futterkiste",
            Address: "Obere Str. 57",
            City: "Berlin",
            Region: null,
            PostalCode: "12209",
            Country: "Germany"
        }, {
            OrderID: 10677,
            CustomerID: "ANTON",
            EmployeeID: 1,
            OrderDate: new Date(8749116e5),
            RequiredDate: new Date(8773308e5),
            ShippedDate: new Date(8752572e5),
            ShipVia: 3,
            Freight: 4.03,
            ShipName: "Antonio Moreno Taquería",
            ShipAddress: "Mataderos  2312",
            ShipCity: "México D.F.",
            ShipRegion: null,
            ShipPostalCode: "05023",
            ShipCountry: "Mexico",
            CompanyName: "Antonio Moreno Taquería",
            Address: "Mataderos  2312",
            City: "México D.F.",
            Region: null,
            PostalCode: "05023",
            Country: "Mexico"
        }, {
            OrderID: 10558,
            CustomerID: "AROUT",
            EmployeeID: 1,
            OrderDate: new Date(8654076e5),
            RequiredDate: new Date(8678268e5),
            ShippedDate: new Date(865926e6),
            ShipVia: 2,
            Freight: 72.97,
            ShipName: "Around the Horn",
            ShipAddress: "Brook Farm Stratford St. Mary",
            ShipCity: "Colchester",
            ShipRegion: "Essex",
            ShipPostalCode: "CO7 6JX",
            ShipCountry: "UK",
            CompanyName: "Around the Horn",
            Address: "120 Hanover Sq.",
            City: "London",
            Region: null,
            PostalCode: "WA1 1DP",
            Country: "UK"
        }, {
            OrderID: 10453,
            CustomerID: "AROUT",
            EmployeeID: 1,
            OrderDate: new Date(856512e6),
            RequiredDate: new Date(8589312e5),
            ShippedDate: new Date(856944e6),
            ShipVia: 2,
            Freight: 25.36,
            ShipName: "Around the Horn",
            ShipAddress: "Brook Farm Stratford St. Mary",
            ShipCity: "Colchester",
            ShipRegion: "Essex",
            ShipPostalCode: "CO7 6JX",
            ShipCountry: "UK",
            CompanyName: "Around the Horn",
            Address: "120 Hanover Sq.",
            City: "London",
            Region: null,
            PostalCode: "WA1 1DP",
            Country: "UK"
        }, {
            OrderID: 10743,
            CustomerID: "AROUT",
            EmployeeID: 1,
            OrderDate: new Date(8797536e5),
            RequiredDate: new Date(8821728e5),
            ShippedDate: new Date(8800992e5),
            ShipVia: 2,
            Freight: 23.72,
            ShipName: "Around the Horn",
            ShipAddress: "Brook Farm Stratford St. Mary",
            ShipCity: "Colchester",
            ShipRegion: "Essex",
            ShipPostalCode: "CO7 6JX",
            ShipCountry: "UK",
            CompanyName: "Around the Horn",
            Address: "120 Hanover Sq.",
            City: "London",
            Region: null,
            PostalCode: "WA1 1DP",
            Country: "UK"
        }, {
            OrderID: 10733,
            CustomerID: "BERGS",
            EmployeeID: 1,
            OrderDate: new Date(8788896e5),
            RequiredDate: new Date(8813088e5),
            ShippedDate: new Date(8791488e5),
            ShipVia: 3,
            Freight: 110.11,
            ShipName: "Berglunds snabbköp",
            ShipAddress: "Berguvsvägen  8",
            ShipCity: "Luleå",
            ShipRegion: null,
            ShipPostalCode: "S-958 22",
            ShipCountry: "Sweden",
            CompanyName: "Berglunds snabbköp",
            Address: "Berguvsvägen  8",
            City: "Luleå",
            Region: null,
            PostalCode: "S-958 22",
            Country: "Sweden"
        }, {
            OrderID: 10524,
            CustomerID: "BERGS",
            EmployeeID: 1,
            OrderDate: new Date(86247e7),
            RequiredDate: new Date(8648892e5),
            ShippedDate: new Date(8629884e5),
            ShipVia: 2,
            Freight: 244.79,
            ShipName: "Berglunds snabbköp",
            ShipAddress: "Berguvsvägen  8",
            ShipCity: "Luleå",
            ShipRegion: null,
            ShipPostalCode: "S-958 22",
            ShipCountry: "Sweden",
            CompanyName: "Berglunds snabbköp",
            Address: "Berguvsvägen  8",
            City: "Luleå",
            Region: null,
            PostalCode: "S-958 22",
            Country: "Sweden"
        }, {
            OrderID: 10626,
            CustomerID: "BERGS",
            EmployeeID: 1,
            OrderDate: new Date(8712828e5),
            RequiredDate: new Date(873702e6),
            ShippedDate: new Date(8720604e5),
            ShipVia: 2,
            Freight: 138.69,
            ShipName: "Berglunds snabbköp",
            ShipAddress: "Berguvsvägen  8",
            ShipCity: "Luleå",
            ShipRegion: null,
            ShipPostalCode: "S-958 22",
            ShipCountry: "Sweden",
            CompanyName: "Berglunds snabbköp",
            Address: "Berguvsvägen  8",
            City: "Luleå",
            Region: null,
            PostalCode: "S-958 22",
            Country: "Sweden"
        }, {
            OrderID: 10689,
            CustomerID: "BERGS",
            EmployeeID: 1,
            OrderDate: new Date(8756892e5),
            RequiredDate: new Date(878112e6),
            ShippedDate: new Date(8762076e5),
            ShipVia: 2,
            Freight: 13.42,
            ShipName: "Berglunds snabbköp",
            ShipAddress: "Berguvsvägen  8",
            ShipCity: "Luleå",
            ShipRegion: null,
            ShipPostalCode: "S-958 22",
            ShipCountry: "Sweden",
            CompanyName: "Berglunds snabbköp",
            Address: "Berguvsvägen  8",
            City: "Luleå",
            Region: null,
            PostalCode: "S-958 22",
            Country: "Sweden"
        }, {
            OrderID: 10525,
            CustomerID: "BONAP",
            EmployeeID: 1,
            OrderDate: new Date(8625564e5),
            RequiredDate: new Date(8649756e5),
            ShippedDate: new Date(8643708e5),
            ShipVia: 2,
            Freight: 11.06,
            ShipName: "Bon app'",
            ShipAddress: "12, rue des Bouchers",
            ShipCity: "Marseille",
            ShipRegion: null,
            ShipPostalCode: "13008",
            ShipCountry: "France",
            CompanyName: "Bon app'",
            Address: "12, rue des Bouchers",
            City: "Marseille",
            Region: null,
            PostalCode: "13008",
            Country: "France"
        }, {
            OrderID: 10340,
            CustomerID: "BONAP",
            EmployeeID: 1,
            OrderDate: new Date(846576e6),
            RequiredDate: new Date(8489952e5),
            ShippedDate: new Date(84744e7),
            ShipVia: 3,
            Freight: 166.31,
            ShipName: "Bon app'",
            ShipAddress: "12, rue des Bouchers",
            ShipCity: "Marseille",
            ShipRegion: null,
            ShipPostalCode: "13008",
            ShipCountry: "France",
            CompanyName: "Bon app'",
            Address: "12, rue des Bouchers",
            City: "Marseille",
            Region: null,
            PostalCode: "13008",
            Country: "France"
        }, {
            OrderID: 11011,
            CustomerID: "ALFKI",
            EmployeeID: 3,
            OrderDate: new Date(8921052e5),
            RequiredDate: new Date(8945244e5),
            ShippedDate: new Date(8924508e5),
            ShipVia: 1,
            Freight: 1.21,
            ShipName: "Alfred's Futterkiste",
            ShipAddress: "Obere Str. 57",
            ShipCity: "Berlin",
            ShipRegion: null,
            ShipPostalCode: "12209",
            ShipCountry: "Germany",
            CompanyName: "Alfreds Futterkiste",
            Address: "Obere Str. 57",
            City: "Berlin",
            Region: null,
            PostalCode: "12209",
            Country: "Germany"
        }, {
            OrderID: 10759,
            CustomerID: "ANATR",
            EmployeeID: 3,
            OrderDate: new Date(880704e6),
            RequiredDate: new Date(8831232e5),
            ShippedDate: new Date(8819136e5),
            ShipVia: 3,
            Freight: 11.99,
            ShipName: "Ana Trujillo Emparedados y helados",
            ShipAddress: "Avda. de la Constitución 2222",
            ShipCity: "México D.F.",
            ShipRegion: null,
            ShipPostalCode: "05021",
            ShipCountry: "Mexico",
            CompanyName: "Ana Trujillo Emparedados y helados",
            Address: "Avda. de la Constitución 2222",
            City: "México D.F.",
            Region: null,
            PostalCode: "05021",
            Country: "Mexico"
        }, {
            OrderID: 10625,
            CustomerID: "ANATR",
            EmployeeID: 3,
            OrderDate: new Date(8710236e5),
            RequiredDate: new Date(8734428e5),
            ShippedDate: new Date(871542e6),
            ShipVia: 1,
            Freight: 43.9,
            ShipName: "Ana Trujillo Emparedados y helados",
            ShipAddress: "Avda. de la Constitución 2222",
            ShipCity: "México D.F.",
            ShipRegion: null,
            ShipPostalCode: "05021",
            ShipCountry: "Mexico",
            CompanyName: "Ana Trujillo Emparedados y helados",
            Address: "Avda. de la Constitución 2222",
            City: "México D.F.",
            Region: null,
            PostalCode: "05021",
            Country: "Mexico"
        }, {
            OrderID: 10682,
            CustomerID: "ANTON",
            EmployeeID: 3,
            OrderDate: new Date(8751708e5),
            RequiredDate: new Date(87759e7),
            ShippedDate: new Date(8756892e5),
            ShipVia: 2,
            Freight: 36.13,
            ShipName: "Antonio Moreno Taquería",
            ShipAddress: "Mataderos  2312",
            ShipCity: "México D.F.",
            ShipRegion: null,
            ShipPostalCode: "05023",
            ShipCountry: "Mexico",
            CompanyName: "Antonio Moreno Taquería",
            Address: "Mataderos  2312",
            City: "México D.F.",
            Region: null,
            PostalCode: "05023",
            Country: "Mexico"
        }, {
            OrderID: 10365,
            CustomerID: "ANTON",
            EmployeeID: 3,
            OrderDate: new Date(8490816e5),
            RequiredDate: new Date(8515008e5),
            ShippedDate: new Date(8495136e5),
            ShipVia: 2,
            Freight: 22,
            ShipName: "Antonio Moreno Taquería",
            ShipAddress: "Mataderos  2312",
            ShipCity: "México D.F.",
            ShipRegion: null,
            ShipPostalCode: "05023",
            ShipCountry: "Mexico",
            CompanyName: "Antonio Moreno Taquería",
            Address: "Mataderos  2312",
            City: "México D.F.",
            Region: null,
            PostalCode: "05023",
            Country: "Mexico"
        }, {
            OrderID: 10856,
            CustomerID: "ANTON",
            EmployeeID: 3,
            OrderDate: new Date(8859744e5),
            RequiredDate: new Date(8883936e5),
            ShippedDate: new Date(8870976e5),
            ShipVia: 2,
            Freight: 58.43,
            ShipName: "Antonio Moreno Taquería",
            ShipAddress: "Mataderos  2312",
            ShipCity: "México D.F.",
            ShipRegion: null,
            ShipPostalCode: "05023",
            ShipCountry: "Mexico",
            CompanyName: "Antonio Moreno Taquería",
            Address: "Mataderos  2312",
            City: "México D.F.",
            Region: null,
            PostalCode: "05023",
            Country: "Mexico"
        }, {
            OrderID: 10768,
            CustomerID: "AROUT",
            EmployeeID: 3,
            OrderDate: new Date(881568e6),
            RequiredDate: new Date(8839872e5),
            ShippedDate: new Date(8821728e5),
            ShipVia: 2,
            Freight: 146.32,
            ShipName: "Around the Horn",
            ShipAddress: "Brook Farm Stratford St. Mary",
            ShipCity: "Colchester",
            ShipRegion: "Essex",
            ShipPostalCode: "CO7 6JX",
            ShipCountry: "UK",
            CompanyName: "Around the Horn",
            Address: "120 Hanover Sq.",
            City: "London",
            Region: null,
            PostalCode: "WA1 1DP",
            Country: "UK"
        }, {
            OrderID: 10793,
            CustomerID: "AROUT",
            EmployeeID: 3,
            OrderDate: new Date(8829504e5),
            RequiredDate: new Date(8853696e5),
            ShippedDate: new Date(8842464e5),
            ShipVia: 3,
            Freight: 4.52,
            ShipName: "Around the Horn",
            ShipAddress: "Brook Farm Stratford St. Mary",
            ShipCity: "Colchester",
            ShipRegion: "Essex",
            ShipPostalCode: "CO7 6JX",
            ShipCountry: "UK",
            CompanyName: "Around the Horn",
            Address: "120 Hanover Sq.",
            City: "London",
            Region: null,
            PostalCode: "WA1 1DP",
            Country: "UK"
        }, {
            OrderID: 10778,
            CustomerID: "BERGS",
            EmployeeID: 3,
            OrderDate: new Date(8822592e5),
            RequiredDate: new Date(8846784e5),
            ShippedDate: new Date(8829504e5),
            ShipVia: 1,
            Freight: 6.79,
            ShipName: "Berglunds snabbköp",
            ShipAddress: "Berguvsvägen  8",
            ShipCity: "Luleå",
            ShipRegion: null,
            ShipPostalCode: "S-958 22",
            ShipCountry: "Sweden",
            CompanyName: "Berglunds snabbköp",
            Address: "Berguvsvägen  8",
            City: "Luleå",
            Region: null,
            PostalCode: "S-958 22",
            Country: "Sweden"
        }, {
            OrderID: 10924,
            CustomerID: "BERGS",
            EmployeeID: 3,
            OrderDate: new Date(8889984e5),
            RequiredDate: new Date(8914176e5),
            ShippedDate: new Date(8920188e5),
            ShipVia: 2,
            Freight: 151.52,
            ShipName: "Berglunds snabbköp",
            ShipAddress: "Berguvsvägen  8",
            ShipCity: "Luleå",
            ShipRegion: null,
            ShipPostalCode: "S-958 22",
            ShipCountry: "Sweden",
            CompanyName: "Berglunds snabbköp",
            Address: "Berguvsvägen  8",
            City: "Luleå",
            Region: null,
            PostalCode: "S-958 22",
            Country: "Sweden"
        }, {
            OrderID: 10384,
            CustomerID: "BERGS",
            EmployeeID: 3,
            OrderDate: new Date(8507232e5),
            RequiredDate: new Date(8531424e5),
            ShippedDate: new Date(8510688e5),
            ShipVia: 3,
            Freight: 168.64,
            ShipName: "Berglunds snabbköp",
            ShipAddress: "Berguvsvägen  8",
            ShipCity: "Luleå",
            ShipRegion: null,
            ShipPostalCode: "S-958 22",
            ShipCountry: "Sweden",
            CompanyName: "Berglunds snabbköp",
            Address: "Berguvsvägen  8",
            City: "Luleå",
            Region: null,
            PostalCode: "S-958 22",
            Country: "Sweden"
        }, {
            OrderID: 10444,
            CustomerID: "BERGS",
            EmployeeID: 3,
            OrderDate: new Date(8557344e5),
            RequiredDate: new Date(8581536e5),
            ShippedDate: new Date(856512e6),
            ShipVia: 3,
            Freight: 3.5,
            ShipName: "Berglunds snabbköp",
            ShipAddress: "Berguvsvägen  8",
            ShipCity: "Luleå",
            ShipRegion: null,
            ShipPostalCode: "S-958 22",
            ShipCountry: "Sweden",
            CompanyName: "Berglunds snabbköp",
            Address: "Berguvsvägen  8",
            City: "Luleå",
            Region: null,
            PostalCode: "S-958 22",
            Country: "Sweden"
        }, {
            OrderID: 10692,
            CustomerID: "ALFKI",
            EmployeeID: 4,
            OrderDate: new Date(875862e6),
            RequiredDate: new Date(8782848e5),
            ShippedDate: new Date(876726e6),
            ShipVia: 2,
            Freight: 61.02,
            ShipName: "Alfred's Futterkiste",
            ShipAddress: "Obere Str. 57",
            ShipCity: "Berlin",
            ShipRegion: null,
            ShipPostalCode: "12209",
            ShipCountry: "Germany",
            CompanyName: "Alfreds Futterkiste",
            Address: "Obere Str. 57",
            City: "Berlin",
            Region: null,
            PostalCode: "12209",
            Country: "Germany"
        }, {
            OrderID: 10702,
            CustomerID: "ALFKI",
            EmployeeID: 4,
            OrderDate: new Date(876726e6),
            RequiredDate: new Date(8803584e5),
            ShippedDate: new Date(8774172e5),
            ShipVia: 1,
            Freight: 23.94,
            ShipName: "Alfred's Futterkiste",
            ShipAddress: "Obere Str. 57",
            ShipCity: "Berlin",
            ShipRegion: null,
            ShipPostalCode: "12209",
            ShipCountry: "Germany",
            CompanyName: "Alfreds Futterkiste",
            Address: "Obere Str. 57",
            City: "Berlin",
            Region: null,
            PostalCode: "12209",
            Country: "Germany"
        }, {
            OrderID: 10926,
            CustomerID: "ANATR",
            EmployeeID: 4,
            OrderDate: new Date(8889984e5),
            RequiredDate: new Date(8914176e5),
            ShippedDate: new Date(8896032e5),
            ShipVia: 3,
            Freight: 39.92,
            ShipName: "Ana Trujillo Emparedados y helados",
            ShipAddress: "Avda. de la Constitución 2222",
            ShipCity: "México D.F.",
            ShipRegion: null,
            ShipPostalCode: "05021",
            ShipCountry: "Mexico",
            CompanyName: "Ana Trujillo Emparedados y helados",
            Address: "Avda. de la Constitución 2222",
            City: "México D.F.",
            Region: null,
            PostalCode: "05021",
            Country: "Mexico"
        }, {
            OrderID: 10535,
            CustomerID: "ANTON",
            EmployeeID: 4,
            OrderDate: new Date(8635068e5),
            RequiredDate: new Date(865926e6),
            ShippedDate: new Date(864198e6),
            ShipVia: 1,
            Freight: 15.64,
            ShipName: "Antonio Moreno Taquería",
            ShipAddress: "Mataderos  2312",
            ShipCity: "México D.F.",
            ShipRegion: null,
            ShipPostalCode: "05023",
            ShipCountry: "Mexico",
            CompanyName: "Antonio Moreno Taquería",
            Address: "Mataderos  2312",
            City: "México D.F.",
            Region: null,
            PostalCode: "05023",
            Country: "Mexico"
        }, {
            OrderID: 10864,
            CustomerID: "AROUT",
            EmployeeID: 4,
            OrderDate: new Date(8864064e5),
            RequiredDate: new Date(8888256e5),
            ShippedDate: new Date(8870112e5),
            ShipVia: 2,
            Freight: 3.04,
            ShipName: "Around the Horn",
            ShipAddress: "Brook Farm Stratford St. Mary",
            ShipCity: "Colchester",
            ShipRegion: "Essex",
            ShipPostalCode: "CO7 6JX",
            ShipCountry: "UK",
            CompanyName: "Around the Horn",
            Address: "120 Hanover Sq.",
            City: "London",
            Region: null,
            PostalCode: "WA1 1DP",
            Country: "UK"
        }, {
            OrderID: 10707,
            CustomerID: "AROUT",
            EmployeeID: 4,
            OrderDate: new Date(8769852e5),
            RequiredDate: new Date(8781984e5),
            ShippedDate: new Date(87759e7),
            ShipVia: 3,
            Freight: 21.74,
            ShipName: "Around the Horn",
            ShipAddress: "Brook Farm Stratford St. Mary",
            ShipCity: "Colchester",
            ShipRegion: "Essex",
            ShipPostalCode: "CO7 6JX",
            ShipCountry: "UK",
            CompanyName: "Around the Horn",
            Address: "120 Hanover Sq.",
            City: "London",
            Region: null,
            PostalCode: "WA1 1DP",
            Country: "UK"
        }, {
            OrderID: 10741,
            CustomerID: "AROUT",
            EmployeeID: 4,
            OrderDate: new Date(8794944e5),
            RequiredDate: new Date(880704e6),
            ShippedDate: new Date(87984e7),
            ShipVia: 3,
            Freight: 10.96,
            ShipName: "Around the Horn",
            ShipAddress: "Brook Farm Stratford St. Mary",
            ShipCity: "Colchester",
            ShipRegion: "Essex",
            ShipPostalCode: "CO7 6JX",
            ShipCountry: "UK",
            CompanyName: "Around the Horn",
            Address: "120 Hanover Sq.",
            City: "London",
            Region: null,
            PostalCode: "WA1 1DP",
            Country: "UK"
        }, {
            OrderID: 10920,
            CustomerID: "AROUT",
            EmployeeID: 4,
            OrderDate: new Date(888912e6),
            RequiredDate: new Date(8913312e5),
            ShippedDate: new Date(8894304e5),
            ShipVia: 2,
            Freight: 29.61,
            ShipName: "Around the Horn",
            ShipAddress: "Brook Farm Stratford St. Mary",
            ShipCity: "Colchester",
            ShipRegion: "Essex",
            ShipPostalCode: "CO7 6JX",
            ShipCountry: "UK",
            CompanyName: "Around the Horn",
            Address: "120 Hanover Sq.",
            City: "London",
            Region: null,
            PostalCode: "WA1 1DP",
            Country: "UK"
        }, {
            OrderID: 10875,
            CustomerID: "BERGS",
            EmployeeID: 4,
            OrderDate: new Date(886752e6),
            RequiredDate: new Date(8891712e5),
            ShippedDate: new Date(888912e6),
            ShipVia: 2,
            Freight: 32.37,
            ShipName: "Berglunds snabbköp",
            ShipAddress: "Berguvsvägen  8",
            ShipCity: "Luleå",
            ShipRegion: null,
            ShipPostalCode: "S-958 22",
            ShipCountry: "Sweden",
            CompanyName: "Berglunds snabbköp",
            Address: "Berguvsvägen  8",
            City: "Luleå",
            Region: null,
            PostalCode: "S-958 22",
            Country: "Sweden"
        }, {
            OrderID: 10509,
            CustomerID: "BLAUS",
            EmployeeID: 4,
            OrderDate: new Date(8612604e5),
            RequiredDate: new Date(8636796e5),
            ShippedDate: new Date(8622972e5),
            ShipVia: 1,
            Freight: .15,
            ShipName: "Blauer See Delikatessen",
            ShipAddress: "Forsterstr. 57",
            ShipCity: "Mannheim",
            ShipRegion: null,
            ShipPostalCode: "68306",
            ShipCountry: "Germany",
            CompanyName: "Blauer See Delikatessen",
            Address: "Forsterstr. 57",
            City: "Mannheim",
            Region: null,
            PostalCode: "68306",
            Country: "Germany"
        }, {
            OrderID: 10584,
            CustomerID: "BLONP",
            EmployeeID: 4,
            OrderDate: new Date(867654e6),
            RequiredDate: new Date(8700732e5),
            ShippedDate: new Date(8679996e5),
            ShipVia: 1,
            Freight: 59.14,
            ShipName: "Blondel père et fils",
            ShipAddress: "24, place Kléber",
            ShipCity: "Strasbourg",
            ShipRegion: null,
            ShipPostalCode: "67000",
            ShipCountry: "France",
            CompanyName: "Blondesddsl père et fils",
            Address: "24, place Kléber",
            City: "Strasbourg",
            Region: null,
            PostalCode: "67000",
            Country: "France"
        }, {
            OrderID: 10360,
            CustomerID: "BLONP",
            EmployeeID: 4,
            OrderDate: new Date(8486496e5),
            RequiredDate: new Date(8510688e5),
            ShippedDate: new Date(8495136e5),
            ShipVia: 3,
            Freight: 131.7,
            ShipName: "Blondel père et fils",
            ShipAddress: "24, place Kléber",
            ShipCity: "Strasbourg",
            ShipRegion: null,
            ShipPostalCode: "67000",
            ShipCountry: "France",
            CompanyName: "Blondesddsl père et fils",
            Address: "24, place Kléber",
            City: "Strasbourg",
            Region: null,
            PostalCode: "67000",
            Country: "France"
        }, {
            OrderID: 10654,
            CustomerID: "BERGS",
            EmployeeID: 5,
            OrderDate: new Date(8731836e5),
            RequiredDate: new Date(8756028e5),
            ShippedDate: new Date(8739612e5),
            ShipVia: 1,
            Freight: 55.26,
            ShipName: "Berglunds snabbköp",
            ShipAddress: "Berguvsvägen  8",
            ShipCity: "Luleå",
            ShipRegion: null,
            ShipPostalCode: "S-958 22",
            ShipCountry: "Sweden",
            CompanyName: "Berglunds snabbköp",
            Address: "Berguvsvägen  8",
            City: "Luleå",
            Region: null,
            PostalCode: "S-958 22",
            Country: "Sweden"
        }, {
            OrderID: 10866,
            CustomerID: "BERGS",
            EmployeeID: 5,
            OrderDate: new Date(8864928e5),
            RequiredDate: new Date(888912e6),
            ShippedDate: new Date(8872704e5),
            ShipVia: 1,
            Freight: 109.11,
            ShipName: "Berglunds snabbköp",
            ShipAddress: "Berguvsvägen  8",
            ShipCity: "Luleå",
            ShipRegion: null,
            ShipPostalCode: "S-958 22",
            ShipCountry: "Sweden",
            CompanyName: "Berglunds snabbköp",
            Address: "Berguvsvägen  8",
            City: "Luleå",
            Region: null,
            PostalCode: "S-958 22",
            Country: "Sweden"
        }, {
            OrderID: 10297,
            CustomerID: "BLONP",
            EmployeeID: 5,
            OrderDate: new Date(8418204e5),
            RequiredDate: new Date(8454492e5),
            ShippedDate: new Date(8423388e5),
            ShipVia: 2,
            Freight: 5.74,
            ShipName: "Blondel père et fils",
            ShipAddress: "24, place Kléber",
            ShipCity: "Strasbourg",
            ShipRegion: null,
            ShipPostalCode: "67000",
            ShipCountry: "France",
            CompanyName: "Blondesddsl père et fils",
            Address: "24, place Kléber",
            City: "Strasbourg",
            Region: null,
            PostalCode: "67000",
            Country: "France"
        }, {
            OrderID: 10730,
            CustomerID: "BONAP",
            EmployeeID: 5,
            OrderDate: new Date(8787168e5),
            RequiredDate: new Date(881136e6),
            ShippedDate: new Date(8794944e5),
            ShipVia: 1,
            Freight: 20.12,
            ShipName: "Bon app'",
            ShipAddress: "12, rue des Bouchers",
            ShipCity: "Marseille",
            ShipRegion: null,
            ShipPostalCode: "13008",
            ShipCountry: "France",
            CompanyName: "Bon app'",
            Address: "12, rue des Bouchers",
            City: "Marseille",
            Region: null,
            PostalCode: "13008",
            Country: "France"
        }, {
            OrderID: 10254,
            CustomerID: "CHOPS",
            EmployeeID: 5,
            OrderDate: new Date(8370684e5),
            RequiredDate: new Date(8394876e5),
            ShippedDate: new Date(8381052e5),
            ShipVia: 2,
            Freight: 22.98,
            ShipName: "Chop-suey Chinese",
            ShipAddress: "Hauptstr. 31",
            ShipCity: "Bern",
            ShipRegion: null,
            ShipPostalCode: "3012",
            ShipCountry: "Switzerland",
            CompanyName: "Chop-suey Chinese",
            Address: "Hauptstr. 29",
            City: "Bern",
            Region: null,
            PostalCode: "3012",
            Country: "Switzerland"
        }, {
            OrderID: 10650,
            CustomerID: "FAMIA",
            EmployeeID: 5,
            OrderDate: new Date(872838e6),
            RequiredDate: new Date(8752572e5),
            ShippedDate: new Date(87327e7),
            ShipVia: 3,
            Freight: 176.81,
            ShipName: "Familia Arquibaldo",
            ShipAddress: "Rua Orós, 92",
            ShipCity: "Sao Paulo",
            ShipRegion: "SP",
            ShipPostalCode: "05442-030",
            ShipCountry: "Brazil",
            CompanyName: "Familia Arquibaldo",
            Address: "Rua Orós, 92",
            City: "Sao Paulo",
            Region: "SP",
            PostalCode: "05442-030",
            Country: "Brazil"
        }, {
            OrderID: 10378,
            CustomerID: "FOLKO",
            EmployeeID: 5,
            OrderDate: new Date(8502048e5),
            RequiredDate: new Date(852624e6),
            ShippedDate: new Date(8509824e5),
            ShipVia: 3,
            Freight: 5.44,
            ShipName: "Folk och fä HB",
            ShipAddress: "Åkergatan 24",
            ShipCity: "Bräcke",
            ShipRegion: null,
            ShipPostalCode: "S-844 67",
            ShipCountry: "Sweden",
            CompanyName: "Folk och fä HB",
            Address: "Åkergatan 24",
            City: "Bräcke",
            Region: null,
            PostalCode: "S-844 67",
            Country: "Sweden"
        }, {
            OrderID: 10675,
            CustomerID: "FRANK",
            EmployeeID: 5,
            OrderDate: new Date(8746524e5),
            RequiredDate: new Date(8770716e5),
            ShippedDate: new Date(874998e6),
            ShipVia: 2,
            Freight: 31.85,
            ShipName: "Frankenversand",
            ShipAddress: "Berliner Platz 43",
            ShipCity: "München",
            ShipRegion: null,
            ShipPostalCode: "80805",
            ShipCountry: "Germany",
            CompanyName: "Frankenversand",
            Address: "Berliner Platz 43",
            City: "München",
            Region: null,
            PostalCode: "80805",
            Country: "Germany"
        }, {
            OrderID: 10872,
            CustomerID: "GODOS",
            EmployeeID: 5,
            OrderDate: new Date(8866656e5),
            RequiredDate: new Date(8890848e5),
            ShippedDate: new Date(8870112e5),
            ShipVia: 2,
            Freight: 175.32,
            ShipName: "Godos Cocina Típica",
            ShipAddress: "C/ Romero, 33",
            ShipCity: "Sevilla",
            ShipRegion: null,
            ShipPostalCode: "41101",
            ShipCountry: "Spain",
            CompanyName: "Godos Cocina Típica",
            Address: "C/ Romero, 33",
            City: "Sevilla",
            Region: null,
            PostalCode: "41101",
            Country: "Spain"
        }, {
            OrderID: 10874,
            CustomerID: "GODOS",
            EmployeeID: 5,
            OrderDate: new Date(886752e6),
            RequiredDate: new Date(8891712e5),
            ShippedDate: new Date(887184e6),
            ShipVia: 2,
            Freight: 19.58,
            ShipName: "Godos Cocina Típica",
            ShipAddress: "C/ Romero, 33",
            ShipCity: "Sevilla",
            ShipRegion: null,
            ShipPostalCode: "41101",
            ShipCountry: "Spain",
            CompanyName: "Godos Cocina Típica",
            Address: "C/ Romero, 33",
            City: "Sevilla",
            Region: null,
            PostalCode: "41101",
            Country: "Spain"
        }, {
            OrderID: 10922,
            CustomerID: "HANAR",
            EmployeeID: 5,
            OrderDate: new Date(888912e6),
            RequiredDate: new Date(8913312e5),
            ShippedDate: new Date(8890848e5),
            ShipVia: 3,
            Freight: 62.74,
            ShipName: "Hanari Carnes",
            ShipAddress: "Rua do Paço, 67",
            ShipCity: "Rio de Janeiro",
            ShipRegion: "RJ",
            ShipPostalCode: "05454-876",
            ShipCountry: "Brazil",
            CompanyName: "Hanari Carnes",
            Address: "Rua do Paço, 67",
            City: "Rio de Janeiro",
            Region: "RJ",
            PostalCode: "05454-876",
            Country: "Brazil"
        }, {
            OrderID: 10358,
            CustomerID: "LAMAI",
            EmployeeID: 5,
            OrderDate: new Date(8484768e5),
            RequiredDate: new Date(850896e6),
            ShippedDate: new Date(8490816e5),
            ShipVia: 1,
            Freight: 19.64,
            ShipName: "La maison d'Asie",
            ShipAddress: "1 rue Alsace-Lorraine",
            ShipCity: "Toulouse",
            ShipRegion: null,
            ShipPostalCode: "31000",
            ShipCountry: "France",
            CompanyName: "La maison d'Asie",
            Address: "1 rue Alsace-Lorraine",
            City: "Toulouse",
            Region: null,
            PostalCode: "31000",
            Country: "France"
        }, {
            OrderID: 10249,
            CustomerID: "TOMSP",
            EmployeeID: 6,
            OrderDate: new Date(83655e7),
            RequiredDate: new Date(8401788e5),
            ShippedDate: new Date(836982e6),
            ShipVia: 1,
            Freight: 11.61,
            ShipName: "Toms Spezialitäten",
            ShipAddress: "Luisenstr. 48",
            ShipCity: "Münster",
            ShipRegion: null,
            ShipPostalCode: "44087",
            ShipCountry: "Germany",
            CompanyName: "Toms Spezialitäten",
            Address: "Luisenstr. 48",
            City: "Münster",
            Region: null,
            PostalCode: "44087",
            Country: "Germany"
        }, {
            OrderID: 10264,
            CustomerID: "FOLKO",
            EmployeeID: 6,
            OrderDate: new Date(8381916e5),
            RequiredDate: new Date(8406108e5),
            ShippedDate: new Date(8407836e5),
            ShipVia: 3,
            Freight: 3.67,
            ShipName: "Folk och fä HB",
            ShipAddress: "Åkergatan 24",
            ShipCity: "Bräcke",
            ShipRegion: null,
            ShipPostalCode: "S-844 67",
            ShipCountry: "Sweden",
            CompanyName: "Folk och fä HB",
            Address: "Åkergatan 24",
            City: "Bräcke",
            Region: null,
            PostalCode: "S-844 67",
            Country: "Sweden"
        }, {
            OrderID: 10271,
            CustomerID: "SPLIR",
            EmployeeID: 6,
            OrderDate: new Date(8388828e5),
            RequiredDate: new Date(841302e6),
            ShippedDate: new Date(8413884e5),
            ShipVia: 2,
            Freight: 4.54,
            ShipName: "Split Rail Beer & Ale",
            ShipAddress: "P.O. Box 555",
            ShipCity: "Lander",
            ShipRegion: "WY",
            ShipPostalCode: "82520",
            ShipCountry: "USA",
            CompanyName: "Split Rail Beer & Ale",
            Address: "P.O. Box 555",
            City: "Lander",
            Region: "WY",
            PostalCode: "82520",
            Country: "USA"
        }, {
            OrderID: 10272,
            CustomerID: "RATTC",
            EmployeeID: 6,
            OrderDate: new Date(8389692e5),
            RequiredDate: new Date(8413884e5),
            ShippedDate: new Date(8393148e5),
            ShipVia: 2,
            Freight: 98.03,
            ShipName: "Rattlesnake Canyon Grocery",
            ShipAddress: "2817 Milton Dr.",
            ShipCity: "Albuquerque",
            ShipRegion: "NM",
            ShipPostalCode: "87110",
            ShipCountry: "USA",
            CompanyName: "Rattlesnake Canyon Grocery",
            Address: "2817 Milton Dr.",
            City: "Albuquerque",
            Region: "NM",
            PostalCode: "87110",
            Country: "USA"
        }, {
            OrderID: 10274,
            CustomerID: "VINET",
            EmployeeID: 6,
            OrderDate: new Date(8393148e5),
            RequiredDate: new Date(841734e6),
            ShippedDate: new Date(8401788e5),
            ShipVia: 1,
            Freight: 6.01,
            ShipName: "Vins et alcools Chevalier",
            ShipAddress: "59 rue de l'Abbaye",
            ShipCity: "Reims",
            ShipRegion: null,
            ShipPostalCode: "51100",
            ShipCountry: "France",
            CompanyName: "Vins et alcools Chevalier",
            Address: "59 rue de l'Abbaye",
            City: "Reims",
            Region: null,
            PostalCode: "51100",
            Country: "France"
        }, {
            OrderID: 10291,
            CustomerID: "QUEDE",
            EmployeeID: 6,
            OrderDate: new Date(8411292e5),
            RequiredDate: new Date(8435484e5),
            ShippedDate: new Date(8418204e5),
            ShipVia: 2,
            Freight: 6.4,
            ShipName: "Que Delícia",
            ShipAddress: "Rua da Panificadora, 12",
            ShipCity: "Rio de Janeiro",
            ShipRegion: "RJ",
            ShipPostalCode: "02389-673",
            ShipCountry: "Brazil",
            CompanyName: "Que Delícia",
            Address: "Rua da Panificadora, 12",
            City: "Rio de Janeiro",
            Region: "RJ",
            PostalCode: "02389-673",
            Country: "Brazil"
        }, {
            OrderID: 10296,
            CustomerID: "LILAS",
            EmployeeID: 6,
            OrderDate: new Date(841734e6),
            RequiredDate: new Date(8441532e5),
            ShippedDate: new Date(8424252e5),
            ShipVia: 1,
            Freight: .12,
            ShipName: "LILA-Supermercado",
            ShipAddress: "Carrera 52 con Ave. Bolívar #65-98 Llano Largo",
            ShipCity: "Barquisimeto",
            ShipRegion: "Lara",
            ShipPostalCode: "3508",
            ShipCountry: "Venezuela",
            CompanyName: "LILA-Supermercado",
            Address: "Carrera 52 con Ave. Bolívar #65-98 Llano Largo",
            City: "Barquisimeto",
            Region: "Lara",
            PostalCode: "3508",
            Country: "Venezuela"
        }, {
            OrderID: 10298,
            CustomerID: "HUNGO",
            EmployeeID: 6,
            OrderDate: new Date(8419068e5),
            RequiredDate: new Date(844326e6),
            ShippedDate: new Date(8424252e5),
            ShipVia: 2,
            Freight: 168.22,
            ShipName: "Hungry Owl All-Night Grocers",
            ShipAddress: "8 Johnstown Road",
            ShipCity: "Cork",
            ShipRegion: "Co. Cork",
            ShipPostalCode: null,
            ShipCountry: "Ireland",
            CompanyName: "Hungry Owl All-Night Grocers",
            Address: "8 Johnstown Road",
            City: "Cork",
            Region: "Co. Cork",
            PostalCode: null,
            Country: "Ireland"
        }, {
            OrderID: 10317,
            CustomerID: "LONEP",
            EmployeeID: 6,
            OrderDate: new Date(8440668e5),
            RequiredDate: new Date(8464896e5),
            ShippedDate: new Date(8449308e5),
            ShipVia: 1,
            Freight: 12.69,
            ShipName: "Lonesome Pine Restaurant",
            ShipAddress: "89 Chiaroscuro Rd.",
            ShipCity: "Portland",
            ShipRegion: "OR",
            ShipPostalCode: "97219",
            ShipCountry: "USA",
            CompanyName: "Lonesome Pine Restaurant",
            Address: "89 Chiaroscuro Rd.",
            City: "Portland",
            Region: "OR",
            PostalCode: "97219",
            Country: "USA"
        }, {
            OrderID: 10350,
            CustomerID: "LAMAI",
            EmployeeID: 6,
            OrderDate: new Date(8476992e5),
            RequiredDate: new Date(8501184e5),
            ShippedDate: new Date(8496e8),
            ShipVia: 2,
            Freight: 64.19,
            ShipName: "La maison d'Asie",
            ShipAddress: "1 rue Alsace-Lorraine",
            ShipCity: "Toulouse",
            ShipRegion: null,
            ShipPostalCode: "31000",
            ShipCountry: "France",
            CompanyName: "La maison d'Asie",
            Address: "1 rue Alsace-Lorraine",
            City: "Toulouse",
            Region: null,
            PostalCode: "31000",
            Country: "France"
        }, {
            OrderID: 10355,
            CustomerID: "AROUT",
            EmployeeID: 6,
            OrderDate: new Date(8480448e5),
            RequiredDate: new Date(850464e6),
            ShippedDate: new Date(8484768e5),
            ShipVia: 1,
            Freight: 41.95,
            ShipName: "Around the Horn",
            ShipAddress: "Brook Farm Stratford St. Mary",
            ShipCity: "Colchester",
            ShipRegion: "Essex",
            ShipPostalCode: "CO7 6JX",
            ShipCountry: "UK",
            CompanyName: "Around the Horn",
            Address: "120 Hanover Sq.",
            City: "London",
            Region: null,
            PostalCode: "WA1 1DP",
            Country: "UK"
        }, {
            OrderID: 10356,
            CustomerID: "WANDK",
            EmployeeID: 6,
            OrderDate: new Date(848304e6),
            RequiredDate: new Date(8507232e5),
            ShippedDate: new Date(8490816e5),
            ShipVia: 2,
            Freight: 36.71,
            ShipName: "Die Wandernde Kuh",
            ShipAddress: "Adenauerallee 900",
            ShipCity: "Stuttgart",
            ShipRegion: null,
            ShipPostalCode: "70563",
            ShipCountry: "Germany",
            CompanyName: "Die Wandernde Kuh",
            Address: "Adenauerallee 900",
            City: "Stuttgart",
            Region: null,
            PostalCode: "70563",
            Country: "Germany"
        }, {
            OrderID: 10289,
            CustomerID: "BSBEV",
            EmployeeID: 7,
            OrderDate: new Date(8410428e5),
            RequiredDate: new Date(843462e6),
            ShippedDate: new Date(8412156e5),
            ShipVia: 3,
            Freight: 22.77,
            ShipName: "B's Beverages",
            ShipAddress: "Fauntleroy Circus",
            ShipCity: "London",
            ShipRegion: null,
            ShipPostalCode: "EC2 5NT",
            ShipCountry: "UK",
            CompanyName: "B's Beverages",
            Address: "Fauntleroy Circus",
            City: "London",
            Region: null,
            PostalCode: "EC2 5NT",
            Country: "UK"
        }, {
            OrderID: 10303,
            CustomerID: "GODOS",
            EmployeeID: 7,
            OrderDate: new Date(8424252e5),
            RequiredDate: new Date(8448444e5),
            ShippedDate: new Date(84303e7),
            ShipVia: 2,
            Freight: 107.83,
            ShipName: "Godos Cocina Típica",
            ShipAddress: "C/ Romero, 33",
            ShipCity: "Sevilla",
            ShipRegion: null,
            ShipPostalCode: "41101",
            ShipCountry: "Spain",
            CompanyName: "Godos Cocina Típica",
            Address: "C/ Romero, 33",
            City: "Sevilla",
            Region: null,
            PostalCode: "41101",
            Country: "Spain"
        }, {
            OrderID: 10308,
            CustomerID: "ANATR",
            EmployeeID: 7,
            OrderDate: new Date(84303e7),
            RequiredDate: new Date(8454492e5),
            ShippedDate: new Date(8435484e5),
            ShipVia: 3,
            Freight: 1.61,
            ShipName: "Ana Trujillo Emparedados y helados",
            ShipAddress: "Avda. de la Constitución 2222",
            ShipCity: "México D.F.",
            ShipRegion: null,
            ShipPostalCode: "05021",
            ShipCountry: "Mexico",
            CompanyName: "Ana Trujillo Emparedados y helados",
            Address: "Avda. de la Constitución 2222",
            City: "México D.F.",
            Region: null,
            PostalCode: "05021",
            Country: "Mexico"
        }, {
            OrderID: 10319,
            CustomerID: "TORTU",
            EmployeeID: 7,
            OrderDate: new Date(8442396e5),
            RequiredDate: new Date(8466624e5),
            ShippedDate: new Date(8450172e5),
            ShipVia: 3,
            Freight: 64.5,
            ShipName: "Tortuga Restaurante",
            ShipAddress: "Avda. Azteca 123",
            ShipCity: "México D.F.",
            ShipRegion: null,
            ShipPostalCode: "05033",
            ShipCountry: "Mexico",
            CompanyName: "Tortuga Restaurante",
            Address: "Avda. Azteca 123",
            City: "México D.F.",
            Region: null,
            PostalCode: "05033",
            Country: "Mexico"
        }, {
            OrderID: 10322,
            CustomerID: "PERIC",
            EmployeeID: 7,
            OrderDate: new Date(8444124e5),
            RequiredDate: new Date(8468352e5),
            ShippedDate: new Date(846054e6),
            ShipVia: 3,
            Freight: .4,
            ShipName: "Pericles Comidas clásicas",
            ShipAddress: "Calle Dr. Jorge Cash 321",
            ShipCity: "México D.F.",
            ShipRegion: null,
            ShipPostalCode: "05033",
            ShipCountry: "Mexico",
            CompanyName: "Pericles Comidas clásicas",
            Address: "Calle Dr. Jorge Cash 321",
            City: "México D.F.",
            Region: null,
            PostalCode: "05033",
            Country: "Mexico"
        }, {
            OrderID: 10335,
            CustomerID: "HUNGO",
            EmployeeID: 7,
            OrderDate: new Date(8459676e5),
            RequiredDate: new Date(8483904e5),
            ShippedDate: new Date(8461404e5),
            ShipVia: 2,
            Freight: 42.11,
            ShipName: "Hungry Owl All-Night Grocers",
            ShipAddress: "8 Johnstown Road",
            ShipCity: "Cork",
            ShipRegion: "Co. Cork",
            ShipPostalCode: null,
            ShipCountry: "Ireland",
            CompanyName: "Hungry Owl All-Night Grocers",
            Address: "8 Johnstown Road",
            City: "Cork",
            Region: "Co. Cork",
            PostalCode: null,
            Country: "Ireland"
        }, {
            OrderID: 10336,
            CustomerID: "PRINI",
            EmployeeID: 7,
            OrderDate: new Date(846054e6),
            RequiredDate: new Date(8484768e5),
            ShippedDate: new Date(8462268e5),
            ShipVia: 2,
            Freight: 15.51,
            ShipName: "Princesa Isabel Vinhos",
            ShipAddress: "Estrada da saúde n. 58",
            ShipCity: "Lisboa",
            ShipRegion: null,
            ShipPostalCode: "1756",
            ShipCountry: "Portugal",
            CompanyName: "Princesa Isabel Vinhos",
            Address: "Estrada da saúde n. 58",
            City: "Lisboa",
            Region: null,
            PostalCode: "1756",
            Country: "Portugal"
        }, {
            OrderID: 10341,
            CustomerID: "SIMOB",
            EmployeeID: 7,
            OrderDate: new Date(846576e6),
            RequiredDate: new Date(8489952e5),
            ShippedDate: new Date(8471808e5),
            ShipVia: 3,
            Freight: 26.78,
            ShipName: "Simons bistro",
            ShipAddress: "Vinbæltet 34",
            ShipCity: "Kobenhavn",
            ShipRegion: null,
            ShipPostalCode: "1734",
            ShipCountry: "Denmark",
            CompanyName: "Simons bistro",
            Address: "Vinbæltet 34",
            City: "Kobenhavn",
            Region: null,
            PostalCode: "1734",
            Country: "Denmark"
        }, {
            OrderID: 10349,
            CustomerID: "SPLIR",
            EmployeeID: 7,
            OrderDate: new Date(84744e7),
            RequiredDate: new Date(8498592e5),
            ShippedDate: new Date(8480448e5),
            ShipVia: 1,
            Freight: 8.63,
            ShipName: "Split Rail Beer & Ale",
            ShipAddress: "P.O. Box 555",
            ShipCity: "Lander",
            ShipRegion: "WY",
            ShipPostalCode: "82520",
            ShipCountry: "USA",
            CompanyName: "Split Rail Beer & Ale",
            Address: "P.O. Box 555",
            City: "Lander",
            Region: "WY",
            PostalCode: "82520",
            Country: "USA"
        }, {
            OrderID: 10353,
            CustomerID: "PICCO",
            EmployeeID: 7,
            OrderDate: new Date(847872e6),
            RequiredDate: new Date(8502912e5),
            ShippedDate: new Date(8489088e5),
            ShipVia: 3,
            Freight: 360.63,
            ShipName: "Piccolo und mehr",
            ShipAddress: "Geislweg 14",
            ShipCity: "Salzburg",
            ShipRegion: null,
            ShipPostalCode: "5020",
            ShipCountry: "Austria",
            CompanyName: "Piccolo und mehr",
            Address: "Geislweg 14",
            City: "Salzburg",
            Region: null,
            PostalCode: "5020",
            Country: "Austria"
        }, {
            OrderID: 10367,
            CustomerID: "VAFFE",
            EmployeeID: 7,
            OrderDate: new Date(849168e6),
            RequiredDate: new Date(8515872e5),
            ShippedDate: new Date(8495136e5),
            ShipVia: 3,
            Freight: 13.55,
            ShipName: "Vaffeljernet",
            ShipAddress: "Smagsloget 45",
            ShipCity: "Århus",
            ShipRegion: null,
            ShipPostalCode: "8200",
            ShipCountry: "Denmark",
            CompanyName: "Vaffeljernet",
            Address: "Smagsloget 45",
            City: "Århus",
            Region: null,
            PostalCode: "8200",
            Country: "Denmark"
        }, {
            OrderID: 10406,
            CustomerID: "QUEEN",
            EmployeeID: 7,
            OrderDate: new Date(852624e6),
            RequiredDate: new Date(8562528e5),
            ShippedDate: new Date(8531424e5),
            ShipVia: 1,
            Freight: 108.04,
            ShipName: "Queen Cozinha",
            ShipAddress: "Alameda dos Canàrios, 891",
            ShipCity: "Sao Paulo",
            ShipRegion: "SP",
            ShipPostalCode: "05487-020",
            ShipCountry: "Brazil",
            CompanyName: "Queen Cozinha",
            Address: "Alameda dos Canàrios, 891",
            City: "Sao Paulo",
            Region: "SP",
            PostalCode: "05487-020",
            Country: "Brazil"
        }, {
            OrderID: 10262,
            CustomerID: "RATTC",
            EmployeeID: 8,
            OrderDate: new Date(8380188e5),
            RequiredDate: new Date(840438e6),
            ShippedDate: new Date(838278e6),
            ShipVia: 3,
            Freight: 48.29,
            ShipName: "Rattlesnake Canyon Grocery",
            ShipAddress: "2817 Milton Dr.",
            ShipCity: "Albuquerque",
            ShipRegion: "NM",
            ShipPostalCode: "87110",
            ShipCountry: "USA",
            CompanyName: "Rattlesnake Canyon Grocery",
            Address: "2817 Milton Dr.",
            City: "Albuquerque",
            Region: "NM",
            PostalCode: "87110",
            Country: "USA"
        }, {
            OrderID: 10268,
            CustomerID: "GROSR",
            EmployeeID: 8,
            OrderDate: new Date(83871e7),
            RequiredDate: new Date(8411292e5),
            ShippedDate: new Date(8389692e5),
            ShipVia: 3,
            Freight: 66.29,
            ShipName: "GROSELLA-Restaurante",
            ShipAddress: "5ª Ave. Los Palos Grandes",
            ShipCity: "Caracas",
            ShipRegion: "DF",
            ShipPostalCode: "1081",
            ShipCountry: "Venezuela",
            CompanyName: "GROSELLA-Restaurante",
            Address: "5ª Ave. Los Palos Grandes",
            City: "Caracas",
            Region: "DF",
            PostalCode: "1081",
            Country: "Venezuela"
        }, {
            OrderID: 10276,
            CustomerID: "TORTU",
            EmployeeID: 8,
            OrderDate: new Date(8394876e5),
            RequiredDate: new Date(8406972e5),
            ShippedDate: new Date(840006e6),
            ShipVia: 3,
            Freight: 13.84,
            ShipName: "Tortuga Restaurante",
            ShipAddress: "Avda. Azteca 123",
            ShipCity: "México D.F.",
            ShipRegion: null,
            ShipPostalCode: "05033",
            ShipCountry: "Mexico",
            CompanyName: "Tortuga Restaurante",
            Address: "Avda. Azteca 123",
            City: "México D.F.",
            Region: null,
            PostalCode: "05033",
            Country: "Mexico"
        }, {
            OrderID: 10278,
            CustomerID: "BERGS",
            EmployeeID: 8,
            OrderDate: new Date(8398332e5),
            RequiredDate: new Date(8422524e5),
            ShippedDate: new Date(8401788e5),
            ShipVia: 2,
            Freight: 92.69,
            ShipName: "Berglunds snabbköp",
            ShipAddress: "Berguvsvägen  8",
            ShipCity: "Luleå",
            ShipRegion: null,
            ShipPostalCode: "S-958 22",
            ShipCountry: "Sweden",
            CompanyName: "Berglunds snabbköp",
            Address: "Berguvsvägen  8",
            City: "Luleå",
            Region: null,
            PostalCode: "S-958 22",
            Country: "Sweden"
        }, {
            OrderID: 10279,
            CustomerID: "LEHMS",
            EmployeeID: 8,
            OrderDate: new Date(8399196e5),
            RequiredDate: new Date(8423388e5),
            ShippedDate: new Date(8401788e5),
            ShipVia: 2,
            Freight: 25.83,
            ShipName: "Lehmanns Marktstand",
            ShipAddress: "Magazinweg 7",
            ShipCity: "Frankfurt a.M.",
            ShipRegion: null,
            ShipPostalCode: "60528",
            ShipCountry: "Germany",
            CompanyName: "Lehmanns Marktstand",
            Address: "Magazinweg 7",
            City: "Frankfurt a.M.",
            Region: null,
            PostalCode: "60528",
            Country: "Germany"
        }, {
            OrderID: 10286,
            CustomerID: "QUICK",
            EmployeeID: 8,
            OrderDate: new Date(8406108e5),
            RequiredDate: new Date(84303e7),
            ShippedDate: new Date(8413884e5),
            ShipVia: 3,
            Freight: 229.24,
            ShipName: "QUICK-Stop",
            ShipAddress: "Taucherstraße 10",
            ShipCity: "Cunewalde",
            ShipRegion: null,
            ShipPostalCode: "01307",
            ShipCountry: "Germany",
            CompanyName: "QUICK-Stop",
            Address: "Taucherstraße 10",
            City: "Cunewalde",
            Region: null,
            PostalCode: "01307",
            Country: "Germany"
        }, {
            OrderID: 10287,
            CustomerID: "RICAR",
            EmployeeID: 8,
            OrderDate: new Date(8406972e5),
            RequiredDate: new Date(8431164e5),
            ShippedDate: new Date(8412156e5),
            ShipVia: 3,
            Freight: 12.76,
            ShipName: "Ricardo Adocicados",
            ShipAddress: "Av. Copacabana, 267",
            ShipCity: "Rio de Janeiro",
            ShipRegion: "RJ",
            ShipPostalCode: "02389-890",
            ShipCountry: "Brazil",
            CompanyName: "Ricardo Adocicados",
            Address: "Av. Copacabana, 267",
            City: "Rio de Janeiro",
            Region: "RJ",
            PostalCode: "02389-890",
            Country: "Brazil"
        }, {
            OrderID: 10290,
            CustomerID: "COMMI",
            EmployeeID: 8,
            OrderDate: new Date(8411292e5),
            RequiredDate: new Date(8435484e5),
            ShippedDate: new Date(841734e6),
            ShipVia: 1,
            Freight: 79.7,
            ShipName: "Comércio Mineiro",
            ShipAddress: "Av. dos Lusíadas, 23",
            ShipCity: "Sao Paulo",
            ShipRegion: "SP",
            ShipPostalCode: "05432-043",
            ShipCountry: "Brazil",
            CompanyName: "Comércio Mineiro",
            Address: "Av. dos Lusíadas, 23",
            City: "Sao Paulo",
            Region: "SP",
            PostalCode: "05432-043",
            Country: "Brazil"
        }, {
            OrderID: 10301,
            CustomerID: "WANDK",
            EmployeeID: 8,
            OrderDate: new Date(8422524e5),
            RequiredDate: new Date(8446716e5),
            ShippedDate: new Date(8429436e5),
            ShipVia: 2,
            Freight: 45.08,
            ShipName: "Die Wandernde Kuh",
            ShipAddress: "Adenauerallee 900",
            ShipCity: "Stuttgart",
            ShipRegion: null,
            ShipPostalCode: "70563",
            ShipCountry: "Germany",
            CompanyName: "Die Wandernde Kuh",
            Address: "Adenauerallee 900",
            City: "Stuttgart",
            Region: null,
            PostalCode: "70563",
            Country: "Germany"
        }, {
            OrderID: 10305,
            CustomerID: "OLDWO",
            EmployeeID: 8,
            OrderDate: new Date(842598e6),
            RequiredDate: new Date(8450172e5),
            ShippedDate: new Date(8448444e5),
            ShipVia: 3,
            Freight: 257.62,
            ShipName: "Old World Delicatessen",
            ShipAddress: "2743 Bering St.",
            ShipCity: "Anchorage",
            ShipRegion: "AK",
            ShipPostalCode: "99508",
            ShipCountry: "USA",
            CompanyName: "Old World Delicatessen",
            Address: "2743 Bering St.",
            City: "Anchorage",
            Region: "AK",
            PostalCode: "99508",
            Country: "USA"
        }, {
            OrderID: 10310,
            CustomerID: "THEBI",
            EmployeeID: 8,
            OrderDate: new Date(8432028e5),
            RequiredDate: new Date(845622e6),
            ShippedDate: new Date(8438076e5),
            ShipVia: 2,
            Freight: 17.52,
            ShipName: "The Big Cheese",
            ShipAddress: "89 Jefferson Way Suite 2",
            ShipCity: "Portland",
            ShipRegion: "OR",
            ShipPostalCode: "97201",
            ShipCountry: "USA",
            CompanyName: "The Big Cheese",
            Address: "89 Jefferson Way Suite 2",
            City: "Portland",
            Region: "OR",
            PostalCode: "97201",
            Country: "USA"
        }, {
            OrderID: 10318,
            CustomerID: "ISLAT",
            EmployeeID: 8,
            OrderDate: new Date(8441532e5),
            RequiredDate: new Date(846576e6),
            ShippedDate: new Date(8444124e5),
            ShipVia: 2,
            Freight: 4.73,
            ShipName: "Island Trading",
            ShipAddress: "Garden House Crowther Way",
            ShipCity: "Cowes",
            ShipRegion: "Isle of Wight",
            ShipPostalCode: "PO31 7PJ",
            ShipCountry: "UK",
            CompanyName: "Island Trading",
            Address: "Garden House Crowther Way",
            City: "Cowes",
            Region: "Isle of Wight",
            PostalCode: "PO31 7PJ",
            Country: "UK"
        }, {
            OrderID: 10255,
            CustomerID: "RICSU",
            EmployeeID: 9,
            OrderDate: new Date(8371548e5),
            RequiredDate: new Date(839574e6),
            ShippedDate: new Date(837414e6),
            ShipVia: 3,
            Freight: 148.33,
            ShipName: "Richter Supermarkt",
            ShipAddress: "Starenweg 5",
            ShipCity: "Genève",
            ShipRegion: null,
            ShipPostalCode: "1204",
            ShipCountry: "Switzerland",
            CompanyName: "Richter Supermarkt",
            Address: "Grenzacherweg 237",
            City: "Genève",
            Region: null,
            PostalCode: "1203",
            Country: "Switzerland"
        }, {
            OrderID: 10263,
            CustomerID: "ERNSH",
            EmployeeID: 9,
            OrderDate: new Date(8381052e5),
            RequiredDate: new Date(8405244e5),
            ShippedDate: new Date(8387964e5),
            ShipVia: 3,
            Freight: 146.06,
            ShipName: "Ernst Handel",
            ShipAddress: "Kirchgasse 6",
            ShipCity: "Graz",
            ShipRegion: null,
            ShipPostalCode: "8010",
            ShipCountry: "Austria",
            CompanyName: "Ernst Handel",
            Address: "Kirchgasse 6",
            City: "Graz",
            Region: null,
            PostalCode: "8010",
            Country: "Austria"
        }, {
            OrderID: 10324,
            CustomerID: "SAVEA",
            EmployeeID: 9,
            OrderDate: new Date(844758e6),
            RequiredDate: new Date(8471808e5),
            ShippedDate: new Date(8449308e5),
            ShipVia: 1,
            Freight: 214.27,
            ShipName: "Save-a-lot Markets",
            ShipAddress: "187 Suffolk Ln.",
            ShipCity: "Boise",
            ShipRegion: "ID",
            ShipPostalCode: "83720",
            ShipCountry: "USA",
            CompanyName: "Save-a-lot Markets",
            Address: "187 Suffolk Ln.",
            City: "Boise",
            Region: "ID",
            PostalCode: "83720",
            Country: "USA"
        }, {
            OrderID: 10331,
            CustomerID: "BONAP",
            EmployeeID: 9,
            OrderDate: new Date(8454492e5),
            RequiredDate: new Date(8490816e5),
            ShippedDate: new Date(8458812e5),
            ShipVia: 1,
            Freight: 10.19,
            ShipName: "Bon app'",
            ShipAddress: "12, rue des Bouchers",
            ShipCity: "Marseille",
            ShipRegion: null,
            ShipPostalCode: "13008",
            ShipCountry: "France",
            CompanyName: "Bon app'",
            Address: "12, rue des Bouchers",
            City: "Marseille",
            Region: null,
            PostalCode: "13008",
            Country: "France"
        }, {
            OrderID: 10386,
            CustomerID: "FAMIA",
            EmployeeID: 9,
            OrderDate: new Date(850896e6),
            RequiredDate: new Date(8521056e5),
            ShippedDate: new Date(8515008e5),
            ShipVia: 3,
            Freight: 13.99,
            ShipName: "Familia Arquibaldo",
            ShipAddress: "Rua Orós, 92",
            ShipCity: "Sao Paulo",
            ShipRegion: "SP",
            ShipPostalCode: "05442-030",
            ShipCountry: "Brazil",
            CompanyName: "Familia Arquibaldo",
            Address: "Rua Orós, 92",
            City: "Sao Paulo",
            Region: "SP",
            PostalCode: "05442-030",
            Country: "Brazil"
        }, {
            OrderID: 10411,
            CustomerID: "BOTTM",
            EmployeeID: 9,
            OrderDate: new Date(8528832e5),
            RequiredDate: new Date(8553024e5),
            ShippedDate: new Date(8538336e5),
            ShipVia: 3,
            Freight: 23.65,
            ShipName: "Bottom-Dollar Markets",
            ShipAddress: "23 Tsawassen Blvd.",
            ShipCity: "Tsawassen",
            ShipRegion: "BC",
            ShipPostalCode: "T2F 8M4",
            ShipCountry: "Canada",
            CompanyName: "Bottom-Dollar Markets",
            Address: "23 Tsawassen Blvd.",
            City: "Tsawassen",
            Region: "BC",
            PostalCode: "T2F 8M4",
            Country: "Canada"
        }, {
            OrderID: 10475,
            CustomerID: "SUPRD",
            EmployeeID: 9,
            OrderDate: new Date(8583264e5),
            RequiredDate: new Date(860742e6),
            ShippedDate: new Date(8601408e5),
            ShipVia: 1,
            Freight: 68.52,
            ShipName: "Suprêmes délices",
            ShipAddress: "Boulevard Tirou, 255",
            ShipCity: "Charleroi",
            ShipRegion: null,
            ShipPostalCode: "B-6000",
            ShipCountry: "Belgium",
            CompanyName: "Suprêmes délices",
            Address: "Boulevard Tirou, 255",
            City: "Charleroi",
            Region: null,
            PostalCode: "B-6000",
            Country: "Belgium"
        }, {
            OrderID: 10501,
            CustomerID: "BLAUS",
            EmployeeID: 9,
            OrderDate: new Date(8605692e5),
            RequiredDate: new Date(8629884e5),
            ShippedDate: new Date(861174e6),
            ShipVia: 3,
            Freight: 8.85,
            ShipName: "Blauer See Delikatessen",
            ShipAddress: "Forsterstr. 57",
            ShipCity: "Mannheim",
            ShipRegion: null,
            ShipPostalCode: "68306",
            ShipCountry: "Germany",
            CompanyName: "Blauer See Delikatessen",
            Address: "Forsterstr. 57",
            City: "Mannheim",
            Region: null,
            PostalCode: "68306",
            Country: "Germany"
        }, {
            OrderID: 10506,
            CustomerID: "KOENE",
            EmployeeID: 9,
            OrderDate: new Date(8610876e5),
            RequiredDate: new Date(8635068e5),
            ShippedDate: new Date(8625564e5),
            ShipVia: 2,
            Freight: 21.19,
            ShipName: "Königlich Essen",
            ShipAddress: "Maubelstr. 90",
            ShipCity: "Brandenburg",
            ShipRegion: null,
            ShipPostalCode: "14776",
            ShipCountry: "Germany",
            CompanyName: "Königlich Essen",
            Address: "Maubelstr. 90",
            City: "Brandenburg",
            Region: null,
            PostalCode: "14776",
            Country: "Germany"
        }, {
            OrderID: 10538,
            CustomerID: "BSBEV",
            EmployeeID: 9,
            OrderDate: new Date(8636796e5),
            RequiredDate: new Date(8660988e5),
            ShippedDate: new Date(863766e6),
            ShipVia: 3,
            Freight: 4.87,
            ShipName: "B's Beverages",
            ShipAddress: "Fauntleroy Circus",
            ShipCity: "London",
            ShipRegion: null,
            ShipPostalCode: "EC2 5NT",
            ShipCountry: "UK",
            CompanyName: "B's Beverages",
            Address: "Fauntleroy Circus",
            City: "London",
            Region: null,
            PostalCode: "EC2 5NT",
            Country: "UK"
        }, {
            OrderID: 10557,
            CustomerID: "LEHMS",
            EmployeeID: 9,
            OrderDate: new Date(8653212e5),
            RequiredDate: new Date(8665308e5),
            ShippedDate: new Date(8655804e5),
            ShipVia: 2,
            Freight: 96.72,
            ShipName: "Lehmanns Marktstand",
            ShipAddress: "Magazinweg 7",
            ShipCity: "Frankfurt a.M.",
            ShipRegion: null,
            ShipPostalCode: "60528",
            ShipCountry: "Germany",
            CompanyName: "Lehmanns Marktstand",
            Address: "Magazinweg 7",
            City: "Frankfurt a.M.",
            Region: null,
            PostalCode: "60528",
            Country: "Germany"
        }, {
            OrderID: 10566,
            CustomerID: "BLONP",
            EmployeeID: 9,
            OrderDate: new Date(8660988e5),
            RequiredDate: new Date(868518e6),
            ShippedDate: new Date(8666172e5),
            ShipVia: 1,
            Freight: 88.4,
            ShipName: "Blondel père et fils",
            ShipAddress: "24, place Kléber",
            ShipCity: "Strasbourg",
            ShipRegion: null,
            ShipPostalCode: "67000",
            ShipCountry: "France",
            CompanyName: "Blondesddsl père et fils",
            Address: "24, place Kléber",
            City: "Strasbourg",
            Region: null,
            PostalCode: "67000",
            Country: "France"
        }];

    constructor() {


        this.contextMenuSettings = {
            enableContextMenu: true, contextMenuItems: [],
            customContextMenuItems: [{ id: 'clear', text: "Clear Selection" },
                { id: 'hide', text: "Hide column" }],
            subContextMenu: [{
                contextMenuItem: "hide",
                template: "#template"
            }]
        };

    }




}